<style>
th, td {
  padding: 10px;
}
th {
  text-align: right;
}
</style>

<h1>bienvenue</h1>

<table>
  <tbody>
    <tr>
      <th>Nom:</th>
    <td>{{ form_widget(form.nom) }}</td>
    </tr>
    <tr>
      <th>Prenom:</th>
      <td>{{ form_widget(form.prenom) }}</td>
    </tr>
    <tr>
<th>deplacement:</th>
      <td>{{ form_widget(form.email) }}</td>
    </tr>
<tr>
 <th>datedepart:</th>
      <td>{{ form_widget(form.datedepart) }}</td>
    </tr>
 <tr>
 <th>dateretour:</th>
      <td>{{ form_widget(form.dateretour) }}</td>
    </tr> 
<tr>
 <th>heuredepart:</th>
      <td>{{form_widget(form.heuredepart) }}</td>
    </tr>  
<tr>
 <th>heureretour:</th>
      <td>{{ form_widget(form.heureretour )}}</td>
    </tr>
<tr>
 <th>moyen de transport:</th>
      <td>{{ form_widget(form.moyentransport) }}</td>
    </tr>
 <tr>
      <th>Enregistrer :</th>
      <td>{{ form_widget(form.save) }}</td>
    </tr>
  </tbody>
</table>

